body {
    margin:0;
}
#fullPage {
    width: 100%;
    max-width: 1349px;
    margin: 0 auto;
}
#drfNavigation {
    width:100%;
    background-color:#ffffff;
    top:0;
    position:fixed;
    z-index:9999;
}
#mainContainer {
	padding-top:115px;
}
#nav_btn {
    display: block;
    float: left;
    padding: 20px 8px 20px 8px;
    cursor: pointer;
}
#nav_btn span,
#nav_btn span::before,
#nav_btn span::after {
    width: 20px;
    height: 2px;
    float: left;
    display: block;
    background: #666;
    position: relative;
    text-indent: -9000px;
}
#nav_btn span{
    margin: 8px 0;
}
#nav_btn span::before,
#nav_btn span::after {
    content: '';
    position: absolute;
}
#nav_btn span::before {
    top: -8px;
}
#nav_btn span::after {
    bottom: -8px;
}
#nav_btn span, #nav_btn span:before, #nav_btn span:after {
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
#nav_btn.active span {
    background-color: transparent;
}
#nav_btn.active span::before, #nav_btn.active span::after {
    top: 0;
}
#nav_btn.active span:before {
    background: #666;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
#nav_btn.active span::after {
    background: #666;
    transform: translateY(-10px) rotate(-45deg);
    -webkit-transform: translateY(-10px) rotate(-45deg);
    top: 10px;
}
.hamburgerDrop {
    width:186px;
    height:400px;
    margin-left:-20px;
    margin-top:35px;
    position:fixed;
    display:none;
    background-color:#ffffff;
    border:1px solid #cccccc;
}
.headerTopLogo {
    height:60px;
    float:left;
}
.headerTopLogo img {
    height:60px;
}
#modalOverlay {
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,.7);
    z-index:99998;
    position:fixed;
    display:none;
}
#railOverlay {
    top:0;
    left:0;
    width:0;
    height:0;
    background-color: #ffffff;
    z-index:998;
    position:fixed;
    display:none;
}
.modalContent {
    top:0;
    width:1200px;
    overflow:hidden;
    background-color:#ffffff;
    position:absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align:center;
    display:none;
    z-index:99999;
}
#modalRegister {
    top:61px;
    max-width:700px;
}
#modalRegisterHeader {
    height:50px;
    width:100%;
}
#registerText {
    float:left;
    width:100%;
    font-size:24px;
    line-height:50px;
    font-family: 'Alfa Slab One', cursive;
    font-weight:400;
    color:#19345E;
}
.modalLogin {
    top:100px;
    width:624px;
    height:400px;
    background-color:#ffffff;
    position:absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align:center;
    display:none;
    z-index:999999;
}
.modalX {
    float:right;
    margin-right:10px;
    cursor:pointer;
    font-size:18px;
}
.modalColumn {
    width:250px;
    min-height:340px;
    text-align:left;
    margin:10px 10px 10px 20px;
    float:left;
}
.modalTopNav {
    font-size:22px;
    line-height:36px;
    font-family: 'Alfa Slab One', cursive;
    font-weight:400;
    margin-bottom:15px;
}
.modalSubNav {
    display:block;
}
.modalListNav {
    width:100%;
}
.modalListNav a {
    font-family: 'Titillium Web', sans-serif;
    width:100%;
    display:inline-block;
    font-size:16px;
    line-height:26px;
    font-weight:400;
}
.modalListNav a:hover {
    color:#005bf0;
}
.close {
    background: #fff;
    width: 24px;
    height: 24px;
    margin-top:10px;
    padding-right:20px;
    float:right;
    position: relative;
    cursor:pointer;
}
.close:after {
    content: '';
    height: 24px;
    border-left: 1px solid #333;
    position: absolute;
    transform: rotate(45deg);
    left: 23px;
}
.close:before {
    content: '';
    height: 24px;
    border-left: 1px solid #333;
    position: absolute;
    transform: rotate(-45deg);
    left: 23px;
}
.clearFloat {
    clear: both;
}
ul {
    list-style-type: none;
    margin-left:-35px;
}
a{
    text-decoration:none;
    color:#000000;
}
.hidden {
    display:none;
}
.navContainer {
    width:100%;
    max-width:1275px;
    font-family: 'Titillium Web', sans-serif;
}
#mainNavContainer {
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    width:100%;
    height:60px;
    display: flex;
}
#mainNav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:#f6f6f6;
    flex: 1;
}
.mainNav {
    height:60px;
    line-height:60px;
    margin-left:2px;
    margin-right:2px;
    float:left;
}
.mainNav a{
    padding-left:5px;
    padding-right:5px;
    font-size:15px;
    color:#333;
    font-family: 'Titillium Semibold';
}
.mainNav a:hover {
    color:#2161cc;
}
.mainNav a.active  {
    color:#2161cc;
}
.navIcon {
    height:25px;
    width:25px;
    margin-right:5px;
    vertical-align:middle;
    cursor:pointer;
}
.topNavLine {
    margin-left:15px;
    padding: 20px 20px 20px 10px;
    width:2px;
    border-left: 2px solid #ccc;
    float:left;
}
#loginNavDiv {
    height:40px;
    width:122px;
    border-radius: 4px;
    text-align:center;
    background-color:#EC1C24;
    color:#ffffff;
    font-size:14px;
    line-height:40px;
    margin-right:10px;
    cursor:pointer;
    float:left;
}
#noLoginNavDiv {
    margin-top:10px;
    margin-left:20px;
    margin-right:10px;
    cursor:pointer;
    float:left;
}
#secondaryNavWrap {
    text-align:center;
}
#subNavContainer {
    width:100%;
    height:38px;
    -webkit-box-shadow:0 2px 2px #cccccc;
    -moz-box-shadow:0 2px 2px #cccccc;
    box-shadow:0 2px 2px #cccccc;
}
#subNav {
    height:38px;
    margin:0 auto;
    max-width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    display: inline-flex;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}
#subNav::-webkit-scrollbar {
    display: none;
}
#subNavHeader {
    height:53px;
}
.subNav {
    height:38px;
    line-height:38px;
    color:#ffffff;
    float:left;
    display:block;
}
.subNav a{
    color:#ffffff;
    font-family: 'Titillium Semibold', sans-serif;
    font-size:14px;
    padding-left:10px;
    padding-right:10px;
}

.subNavBlack {
    color:#000000;
}
.subNavHeaderText {
    font-size:28px;
    line-height:53px;
    font-family: 'Alfa Slab One', cursive;
    font-weight:400;
    margin-top:5px;
    margin-bottom:10px;
}
.thirdNav {
    display:none;
    text-align:left;
    position:fixed;
    background-color:#cccccc;
    border:solid 1px #666;
    font-size:13px;
}
.thirdNav a{
    color:#ffffff !important;
    font-size:13px;
    font-weight:400;
}
.userInitials {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: solid 1px #666666;
    color: #666;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-family: 'Titillium Semibold';
    display: inline-block;
    vertical-align: middle;
    cursor:pointer;
}
.user-arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #666;
    margin-left:3px;
    margin-bottom:3px;
    display: inline-block;
}
.user-arrow-down-active{
    border-top: 0;
    border-bottom: 5px solid #666;
}
.userProfileDropdown {
    width:172px;
    margin-top:9px;
    margin-left:-100px;
    padding-left:0;
    position:absolute;
    background-color:#ffffff;
    display:none;
}
.userProfileDropdownItem {
    width:172px;
    height:40px;
    line-height:40px;

}
.userProfileDropdownItem a{
    display:inline-block;
    width:160px;
    height:100%;
    padding-left:10px;
    color:#000000;
    text-align:left;
    font-size:14px;
    font-family: 'Titillium Web', sans-serif;
    font-weight:400;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    text-decoration:none;
}
.userProfileDropdownItem a:hover {
    background: #eceff5;
    color: #005bf0;
}
.iframeContainer {
    width:100%;
    max-width:1349px;
    padding-top:65px;
    margin:0 auto;
}
#iframeContainer {
    width: calc(100% - 275px);
    height:700px;
    text-align:center;
    background-color:#cccccc;
    border: solid 1px #000000;
    float:left;
    padding-top:10px;
}
.loginIframeLeft {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("https://static.drf.com/sstf/prod/images/loginHorse.jpg");
    margin-top:-35px;
    width:312px;
    height:401px;
    float:left;
}
.loginIframeRight {
    width:312px;
    float:left;
}
#iframeRegButton {
    font-family: 'Titillium Web', sans-serif;
    font-size:14px;
    height:40px;
    width:244px;
    margin-top:10px;
    border-radius: 4px;
    background-color:#EC1C24;
    color:#ffffff;
    line-height:40px;
    cursor:pointer;
    position:absolute;
    bottom:33px;
    left:30px;
}
#iframeRegButton:hover {
    background-color:#990000;
}
.iframeWhiteOne {
    color:#ffffff;
    font-family: 'Titillium Semibold', sans-serif;
    font-size:22px;
    width:100%;
    text-align:center;
    margin-top:30px;
    margin-bottom:20px;
}
.iframeWhiteTwo {
    color:#ffffff;
    font-family: 'Titillium Semibold', sans-serif;
    font-size:16px;
    width:100%;
    text-align:center;
    margin-bottom:40px;
}
.iframeWhiteThree {
    color:#ffffff;
    font-family: 'Titillium Web', sans-serif;
    font-size:13px;
    line-height:22px;
    font-weight:400;
    width:100%;
    text-align:center;
}
.mobileRegister {
    display:none;
}
j {
    border: solid #666;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 6px;
}
.arrowRight {
    float:right;
    margin-right:10px;
    margin-top:10px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.arrowRight.active {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

/*LEFT NAVIGATION CSS RULES*/
#leftNavContainer {
    display:block;
    width:265px;
    position:fixed;
    float:left;
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    z-index:999;
}
#leftNavToggleContainer {
    position:fixed;
    z-index:99999;
    top:10px;
    left:0;
}
#leftNavTop {
    display:none;
}
.drfCalendar {
    height:30px;
    margin-left:10px;
    margin-top:4px;
}
.leftNavTabs {
    width:255px;
    padding-top:10px;
	padding-left:10px;
	background:#ffffff;
}
.leftNavTab {
    width: 120px;
    height: 30px;
	font-size:12px;
    background: #ffffff;
    float:left;
    text-align:center;
    line-height:30px;
    cursor:pointer;
}
.leftNavTab a{
    width: 100%;
    display: inline-block;
}
.leftNavTabArea {
    display:none;
    margin-top:40px;
	background-color:#ffffff;
}
.leftNavTabSelected {
    color:#ffffff;
}
.boxHeader {
    width:100%;
    font-family: 'Titillium Semibold', sans-serif;
    margin-top:10px;
    margin-bottom:10px;
    cursor:pointer;
}
#wageringTabArea {
    height:800px;
    overflow-y: scroll !important;
    overflow-x: hidden;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
#handicappingTabArea {
    height:800px;
    overflow-y: scroll !important;
    overflow-x: hidden;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
#wageringTabArea::-webkit-scrollbar,
#handicappingTabArea::-webkit-scrollbar {
    display: none;
}
.wageringBox {
    width: 233px;
    border: solid 1px #0066cc;
    background-color: #ffffff;
    margin-bottom:5px;
    font-family: 'Titillium Web', sans-serif;
    padding:5px;
    cursor:pointer;
}
.wageringLeft {
    float:left;
    width:25px;
    margin-top:10px;
    height:20px;
}
.wageringCenter {
    float:left;
    width:130px;
    height:45px;
    margin-top:5px;
}
.wageringRight {
    float: right;
    text-align:center;
    height: 26px;
    width: 60px;
    margin-right:5px;
}
.wageringBottom {
    float:left;
    width:210px;
    margin-bottom:3px;
    margin-left:3px;
    word-wrap: break-word;
    font-size:11px;
	line-height:13px;
    font-family: 'Titillium Semibold';
}
.wageringTrackId {
    font-size:21px;
    line-height:21px;
    font-family: 'Titillium Semibold';
}
.wageringTrackId > span{
    font-family: 'Titillium Web';
}
.wageringTrackName {
    font-size:11px;
	line-height:13px;
    font-family: 'Titillium Semibold';
}
.mtpText {
    margin-top:3px;
    font-size:18px;
    line-height:20px;
    font-family: 'Titillium Semibold';
    float:right;
}
.mtpSmallText {
    font-size:14px;
    line-height:16px;
    font-family: 'Titillium Web';
    float:right;
}
.mtpClock {
    height:20px;
    width:20px;
    border-radius:12px;
    border: solid 2px #000000;
    float:left;
    margin-right:5px;
}
.mtpHands {
    height:6px;
    width:6px;
    float:left;
    border-left: solid 1px #000000;
    border-bottom: solid 1px #000000;
    margin-top:7px;
    margin-left:-19px;
}
.handicappingBox {
    width: 233px;
    height: 50px;
    font-size:12px;
    border: solid 1px #0066cc;
    background-color: #ffffff;
    margin-bottom:5px;
    font-family: 'Titillium Web', sans-serif;
    padding:5px;
}
.handicappingLeft {
    float:left;
    width:25px;
    margin-top:10px;
    height:20px;
}
.handicappingCenter {
    float:left;
    width:70px;
    height:20px;
    margin-top:5px;
}
.handicappingRight {
    float: left;
    height: 26px;
    width: 135px;
    margin-top:6px;
}
.handicappingBottom {
    margin-top:-4px;
    margin-left:25px;
    font-size: 11px;
    font-family: 'Titillium Semibold';
    float:left;
}
.handicappingTrackId {
    font-size: 21px;
    font-family: 'Titillium Semibold';
    font-style: normal;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}
.ppBox {
    width: 26px;
    height: 26px;
    font-family: 'Titillium Semibold';
    line-height:13px;
    border: solid 1px #95989a;
    background-color: #ffffff;
    margin-left:5px;
    font-size:11px;
    text-align:center;
    display:inline-block;
    float: right;
}
.starBox {
    cursor:pointer;
    width:20px;
    height:40px;
    float:left;
}
.raceLoader {
    display: none;
}
.raceLoader .loaderBackground {
    background: #fff;
    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.raceLoader .loader {
    width: 150px;
    height: 70px;
    z-index: 51;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url("https://static.drf.com/images/drf_loader.gif");
    background-size: 150px 80px;
    background-repeat: no-repeat;
}
#leftNavToggleContainer {
    position: absolute;
    top: 0;
    left: 0;
}
@media only screen and (min-width: 1201px){
    .subNav.subNavSelected{
        background-color: #ffffff;
    }
    .subNav.subNavSelected a{
        color: #19345E;
    }
}

@media only screen and (max-width: 1300px) {
	.mainNav {
    	margin-left:5px;
    	margin-right:5px;
	}
}

@media only screen and (max-width: 1200px) {
    .headerTopLogo{
        margin-left: 80px;
        flex: 1;
        display: flex;
        justify-content: center;
    }
    /* .hamburgerActive #railOverlay, .hamburgerActive #leftNavContainer {
        top: 51px;
    } */

    .subNavSelected {
        position:relative;
    }
    .subNavSelected::after{
        content: '';
        position:absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 4px;
        background: #fff;
    }

	#mainNav {
        background-color:#ffffff;
        display: flex; 
        height:50px;
	}
	#leftNavLogo {
    	display:none;
    }
    #nav_btn {
        padding: 15px 8px 20px 8px;
    }
    .userInitials {
        height:30px;
        width:30px;
        line-height:30px;
    }
    #leftNavToggleContainer {
        position:fixed;
        top:10px;
        left:0;
    }
    #leftNavToggle {
        display:block;
        position:fixed;
        top:6px;
        left:45px;
        margin-top:6px;
        cursor:pointer;
    }
    #leftNavTop {
    	width:100%;
    	height:50px;
    	border-bottom: 1px solid #cccccc;
        display:block;
    }
    .leftNavClock {
        height:24px;
        width:24px;
        background: url("https://static.drf.com/sstf/prod/images/calendar.png");
		background-size: contain;
        float:left;
    }
	#leftNavContainer {
        top:0;
        position:fixed;
        left:0;
		background:none;
		border:none;
		box-shadow:none;
        display:none;
        z-index:99998;
	}
    #leftNavCancel {
        margin-top:15px;
    }
    #iframeContainer {
        width: 100%;
    }
	.iframeContainer {
		width:100%;
        max-width:1024px;
		margin:0 auto;
	}
    #nav_btn {
        float:left;
        position:fixed;
    }
    .subNav a{
        color:#ffffff !important;
        border-right: solid 1px rgba(255,255,255,.2);
    }

    .subNav {
        position:relative;
        display:inline-block;
    }
    
    .thirdNav {
        width:220px;
    }
    #mainNavContainer {
        height:50px;
    }
    #loginNavDiv {
        float:right;
        margin-right:10px;
        height:30px;
        width:110px;
        font-size:12px;
        line-height:30px;
    }
    #noLoginNavDiv {
        float:right;
        margin-right:20px;
        margin-left: 0;
    }
    .headerTopLogo {
        height: 50px;
    }
    .headerTopLogo img {
        height: 50px;
    }
    .topNavLine {
        display:none;
    }
    .mainNav {
        display:none;
    }
    .modalContent {
        width:100%;
        top: 50px;
        left:0;
        margin:0;
        position:absolute;
        overflow: auto;
		z-index:999999;
    }
    #modalOverlay {
        top:61px;
    }
    #railOverlay {
        top:61px;
        width:100%;
        height:100%;
        background-color: rgba(0,0,0,.7);
    }
    #modalLogo {
        display:none;
    }
    #modalCancel {
        display:none;
    }
    .modalTopNav {
        margin-bottom:10px;
        margin-left:15px;
        margin-top:10px;
        cursor:pointer;
    }
    .modalSubNav {
        margin-left:25px;
        margin-bottom:10px;
        text-align:left;
        display:none;
    }
    .modalColumn {
        width:100%;
        margin:0;
        min-height:0;
        border-top:1px solid #cccccc;
    }
    i {
        border: solid #666;
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 6px;
    }
    .arrowRight {
        float:right;
        margin-right:15px;
        margin-top:10px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .arrowRight.active {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }
    .arrowNavRight {
        float:right;
        margin-top:15px;
        margin-right:40px;
        border: solid #fff;
        border-width: 0 1px 1px 0;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        cursor:pointer;
    }
    .arrowNavLeft {
        float:left;
        margin-top:15px;
        margin-left:40px;
        border: solid #fff;
        border-width: 0 1px 1px 0;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        cursor:pointer;
    }
    #arrowNavLeft {
        height:40px;
        width:60px;
        float:left;
        cursor:pointer;
        display:none;
    }
    #arrowNavRight {
        height:40px;
        width:60px;
        float:right;
        cursor:pointer;
        display:none;
    }
}

@media only screen and (max-width: 768px) {
    #modalOverlay {
        background-color: #ffffff;
        z-index:99999;
    }
    #railOverlay {
        background-color: #ffffff;
    }
    .wageringBox {
        height:41px;
        width:343px;
    }
    .wageringLeft {
        width: 30px;
    }
    .wageringCenter {
        width:190px;
    }
    .wageringRight {
        height:30px;
        width:100px;
        margin-right:20px;
        margin-top:0;
    }
    .wageringBottom {
        display:none;
    }
    .handicappingBox {
        width:343px;
    }
    .handicappingLeft {
        width: 30px;

    }
    .handicappingCenter {
        width:170px;
    }
    .handicappingRight {
        margin-top: 5px;
    }
    .handicappingBottom {
        margin-left:30px;
    }
    .starBox {
        height:40px;
        width:30px;
    }
    #leftNavContainer {
        background:#ffffff;
        width:100%;
    }
    #leftNavLogo {
    	display:block;
        margin-left: 0;
        width: calc(100% - 88px);
        text-align: center;
    }
    .leftNavTabs {
        width:360px;
    }
    .leftNavTab {
        width:176px;
    }
    .loginIframeLeft {
        display:none;
    }
    .modalContent {
        width:100%;
    }
    .modalLogin {
        width:320px;
        height:450px;
    }
    .mobileRegister {
        font-family: 'Titillium Semibold', sans-serif;
        font-size:13px;
        display:block;
        color:#666;
        margin-bottom:20px;
        margin-left:35px;
        text-align:left;
        cursor:pointer;
    }
    .registerRed {
        text-decoration:underline;
        color:#EC1C24;
    }
}

/*Set up the media queries so if a user wants to print the page they can*/
@media only print{
    #container {
        margin: 0 auto;
        padding:10px;
        width:98%;
    }
    #mainContainer {
        /*Since it gets hard set at the element level by the menu code, we need the important for it to take effect on print*/
        padding-top: 0 !important;
    }
    /*don't print the ads, nav, or footer links (leave the footer copyright though)*/
    #logoHeader,
    #leftNavContainer,
    #drfNavigation,
    .footerMenu {
        display: none;
    }
}
